<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
  <?php
  echo '<a class="navbar-brand" href="inspector.php"><img src="Foto_exportadora/' . $cliente . '.jpeg" width="40"></a>';

  ?>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarCollapse">
    <ul class="navbar-nav mr-auto">
      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='LOTE' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_lote; ?>" href="Inspeccion/Planillas_Lote">Planillas Lote</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='PALLET' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_pallet; ?>" href="Inspeccion/Planillas_Pallet">Planillas Pallet</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='RECEPCION' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_recepcion; ?>" href="Inspeccion/Planillas_Recepcion">Planillas Recepcion</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='COMERCIAL' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_comercial; ?>" href="Inspeccion/Planillas_Comercial">Planillas Comercial</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='TESTIGO' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_testigo; ?>" href="Inspeccion/Planillas_Cajas_Testigo">Cajas Testigos</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='CHECKLIST' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_checklist; ?>" href="checklist/Planillas_Rio">Checklist</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='PESO FIJO' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link <?php echo $menu_peso_fijo; ?>" href="Inspeccion/Planillas_Peso_Fijo">Peso Fijo</a>
        </li>
      <?php
      }
      ?>

      <!-- <li class="nav-item">
            <a class="nav-link" href="Inspeccion/Planillas_Calibre">Calibre</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Inspeccion/Ingreso_Huerto">Huerto</a>
          </li> -->
      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='CONTENEDORES' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link" href="contenedores/inspector.php">Contenedores</a>
        </li>
      <?php
      }
      ?>

      <?php
      $rscampos = mysql_query("SELECT * FROM `cal_filtros_insp` WHERE menu_filtro='PROCESOS' and cliente_id='$cliente'");
      if ($rowcampos = mysql_fetch_array($rscampos)) {
      } else {
      ?>
        <li class="nav-item">
          <a class="nav-link" href="ControlProceso/inspector.php">Procesos</a>
        </li>
      <?php
      }
      ?>

      <li class="nav-item">
        <a class="nav-link" target="_BLANK" href="sincronizar/sincronizar_planillas.php">Sincronizar Planillas</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" target="_BLANK" href="sincronizar/subir_fotos.php">Sincronizar Fotos</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          SISTEMA
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" target="_BLANK" href="sincronizar/sincronizar_bd.php">Sincro BD</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" target="_BLANK" href="sincronizar/sincronizar_archivo.php">Sincro Sistema</a>
        </div>
      </li>

    </ul>
    <a class="nav-link" href="cierra_sesion.php">Cerrar Sesión</a>
  </div>
</nav>